opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
CvBlobTrackAnalysisOne Class Referenceabstract

`#include <blobtrack.hpp>`

## Public Member Functions

virtual int | Process (CvBlob *pBlob, IplImage *pImg, IplImage *pFG)=0
virtual void | Release ()=0
virtual | ~CvBlobTrackAnalysisOne ()

## Constructor & Destructor Documentation

virtual CvBlobTrackAnalysisOne::~CvBlobTrackAnalysisOne | ( |  | ) |

inline virtual

## Member Function Documentation

virtual int CvBlobTrackAnalysisOne::Process | ( | CvBlob * | pBlob,
|  | IplImage * | pImg,
|  | IplImage * | pFG
| ) |  |

pure virtual

virtual void CvBlobTrackAnalysisOne::Release | ( |  | ) |

pure virtual

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp